=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/ice_cube .*/ice_cube-(.*).tar.gz
