## ruby-ice-cube 0.16.3

=== debian/changelog ===
ruby-ice-cube (0.16.3-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Remove duplicate line from changelog.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * New upstream version 0.16.3
    + removes Fixnum deprecation warning (Closes: #958557)
  * update packaging
  * Merge patches into clean-spec-helper patch
  * update ruby-tests.rake
  * Use Github as the source to fetch the specs
  * Remove Simplecov patch
  * Add skip-failing-specs-yaml.patch to skip failing tests due to
    summer/winter time mess

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Jul 2020 00:34:39 +0200
