=== debian/control ===
Source: ruby-ice-cube
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-actionpack,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ice-cube.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ice-cube
Homepage: https://seejohnrun.github.com/ice_cube/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ice-cube
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby Date Recurrence Library
 ice_cube is a recurring date library for Ruby.  It allows for quick,
 programmatic expansion of recurring date rules. The API is modeled after
 iCalendar events, in a pleasant Ruby syntax. The power lies in the ability
 to specify multiple rules, and have ice_cube quickly figure out whether the
 schedule falls on a certain date (.occurs_on?), or what times it occurs at
 (.occurrences, .first, .all_occurrences).
