## ruby-ice-cube 0.16.4

=== debian/changelog ===
ruby-ice-cube (0.16.4-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 0.16.4
  * update ustream metadata
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use github page as homepage
  * Drop skip-failing-specs-yaml.patch, fixed upstream

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Nov 2021 09:39:56 +0100
