=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
                rake,
                ruby-actionpack,
                ruby-rspec
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ice-cube.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ice-cube
-Homepage: https://seejohnrun.github.com/ice_cube/
+Homepage: https://github.com/seejohnrun/ice_cube
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 Rules-Requires-Root: no
