=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%ice_cube-$1.tar.gz%" \
      https://github.com/seejohnrun/ice_cube/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
